.tabs{
    width:100%;
    height:auto;
    margin:0 auto;
	text-align: center ;
}
.tabs .tabs-list{
    list-style:none;
    margin:0px;
    padding:0px;
	display: inline-block;
}
.tabs .tabs-list li{
    width:100px;
    float:left;
    margin:0px;
    margin-right:2px;
    padding:6px 5px 0px 5px;
	width: 50px;
	height: 40px;
    text-align: center;
    background-color:rgb(255, 255, 255);
	border: 1px solid rgb(214, 214, 214);
	margin-right: 5px;
	margin-bottom: 5px;
    border-radius:3px;
}
.tabs .tabs-list li:hover{
    cursor:pointer;
}
.tabs .tabs-list li a{
    text-decoration: none;
    color:rgb(37, 37, 37);
}
.tabs .tab{
    display:none;
    width:100%;
    min-height:250px;
    height:auto;
    border-radius:3px;
    padding:20px 15px;
    background-color:rgb(255, 255, 255);
    color:darkslategray;
    clear:both;
}
.tabs .tab h3{
    border-bottom:3px solid cornflowerblue;
    letter-spacing:1px;
    font-weight:normal;
    padding:5px;
}
.tabs .tab p{
    line-height:20px;
    letter-spacing: 1px;
}
.active{
    display:block !important;
}
.tabs .tabs-list li.active{
    background-color:#DA0202 !important;
    color:rgb(255, 255, 255) !important;
}
.tabs .tabs-list li.active a{
    color:rgb(255, 255, 255) !important;
}
@media screen and (max-width:360px){
    .tabs{
        margin:0;
        width:96%;
    }
    .tabs .tabs-list li{
        width:80px;
    }
}
.product_box{
	display: block;
	width: 95%;
	border: 1px solid rgb(209, 209, 209);
	text-align: left !important;
	text-decoration: none;
	color: #454545;
	padding: 5px 8px;
	margin-bottom: 8px;
}
.product_box:hover{
	display: block;
	width: 95%;
	border: 1px solid rgb(209, 209, 209);
	text-align: left !important;
	text-decoration: none;
	color: #ffffff;
	background: #DA0202;
}